@charset "utf-8";



/*  header */
header { height:120px;}
header .logo { top:0px; left:10px; width:120px; height:120px;}
header .logo img { }

/*  nav  */
nav { left:140px; }
.menu { }
.menu>li { width:100px;} 
.menu>li>a { padding:0;}

/*  index-vent  */
.i-event { display:block; width:100%; margin:0; }
.i-event ul { padding:0 0 30px 0;  }
.i-about {  padding:20px 0 50px 0;  }

/*  index-team  */
.team-lis .item h3 {padding:10% 0 0 0; font-size:24px;}
.team-lis .item h3 span { font-size:12px; }



/* news */ 
.news-list ul li { width:31.33%; margin:1%; float:left;}

/* album */ 
.album-list ul li {  width:48%; margin:1%; }



/*  page  */
.page-box {  border-radius:10px; overflow: inherit; padding:0 10px; }


/*  foot  */
.foot-link ul {  margin:0;}